import { SiteHeader } from '@/components/site-header';
import { SiteFooter } from '@/components/site-footer';
import { BlogContent } from './_components/blog-content';

export default function BlogPage() {
  return (
    <>
      <SiteHeader />
      <main>
        <BlogContent />
      </main>
      <SiteFooter />
    </>
  );
}
